Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80484 - phoebe installer does not recognize a 3com pcmcia card
Summary: phoebe installer does not recognize a 3com pcmcia card
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2002-12-27 02:24 UTC by Sam Varshavchik
Modified: 2008-01-17 17:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-25 14:50:16 UTC


Attachments (Terms of Use)
lspci output. (deleted)
2002-12-27 02:25 UTC, Sam Varshavchik
no flags Details
lsmod output in gingin. (deleted)
2002-12-27 02:25 UTC, Sam Varshavchik
no flags Details
dmesg output of the existing gingin boot (deleted)
2002-12-27 02:26 UTC, Sam Varshavchik
no flags Details

Description Sam Varshavchik 2002-12-27 02:24:37 UTC
Description of problem:

Attempting to do an HTTP install on a laptop.  Until psyche/gingin, the
installer was capable of automatically detecting and initializing the 3com
pcmcia network card.

Version-Release number of selected component (if applicable):

phoebe/beta3

How reproducible:

Always

Steps to Reproduce:

Boot the laptop using bootdisk.img

Select HTTP install

When prompted for a driver disk, insert pcmciadd.img

anaconda reads the driver disk, claims that it cannot automatically install a
driver, gives option for a manual install.

psyche/gingin used 3c589_cs driver.  Manually selecting the 3c589_cs driver in
installer does not work, anaconda still can't install the driver.

Comment 1 Sam Varshavchik 2002-12-27 02:25:18 UTC
Created attachment 88932 [details]
lspci output.

Comment 2 Sam Varshavchik 2002-12-27 02:25:49 UTC
Created attachment 88933 [details]
lsmod output in gingin.

Comment 3 Sam Varshavchik 2002-12-27 02:26:24 UTC
Created attachment 88934 [details]
dmesg output of the existing gingin boot

Comment 4 Bill Nottingham 2003-01-01 03:54:30 UTC
16-bit PCMCIA support is not currently in the installer.

Comment 5 Jeremy Katz 2003-01-08 21:58:15 UTC
16bit PCMCIA support is back in CVS and will be in the next beta.  Testing then
(even if it's just to see if you can get to stage2 and you don't install) would
be appreciated.

Comment 6 Brent Fox 2003-05-25 14:50:16 UTC
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.


Note You need to log in before you can comment on or make changes to this bug.